Error

two or more packages specified (libglobus-net-manager0 libsane-extras)